uuid: 3a901b80-b6e2-4021-ad58-aded069f4495
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_kol_university
    - node.type.key_opinion_leader
id: node.key_opinion_leader.field_kol_university
field_name: field_kol_university
entity_type: node
bundle: key_opinion_leader
label: University
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
